- name: git - email
  git_config: 
    name: user.email
    scope: global
    value: "{{ git_email }}"
  tags: git

- name: git - username
  git_config: 
    name: user.name
    scope: global
    value: "{{ git_username }}"
  tags: git
